3 Replies Latest reply on Sep 30, 2016 5:43 PM by Ob I

    Tableau Certification

    Anand Bale

      Hello Everyone,

       

      i am going to attend the Tableau Desktop Associate 9.3 exam in a week. but i upgraded my desktop to version 10.  if i want to attend the exam do i need to have 9.3 version ??

       

      Please help me !!

       

      Thanks